/* STYLES USED FOR THE SUB-HEADING BAR */
#sub_menu_bar { background-color: #44a79e; width: 100%; height: 30px; line-height: 30px;  }

#menu_sub { font-size: 14px; font-weight: normal; color: #fff; margin: 0px 0px 0px 0px; padding:0; text-align: center; }
#menu_sub ul { width:420px; margin: 0px auto; padding: 0px 0px 0px 0px; }
#menu_sub li { display: table-cell; height:30px; color:#251f27; white-space:nowrap; }

#menu_sub .current { display:block; padding:0 18px; background: url(graphics/bg_underline.gif) no-repeat center; }
#menu_sub a { display:block; line-height:30px; text-decoration: none; padding:0 18px; background:#44a79e; url(); }
#menu_sub a:link { color: #fff; }
#menu_sub a:visited { color: #fff; }
#menu_sub a:hover { color: #251f27; background: url(graphics/bg_underline.gif) no-repeat center; }
#menu_sub a:active { color: #545; }
